/* Global Styling */
body{
margin:10px 0 0 10px;
background:#837745;
}
td,div{
color:#4D4D4D;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:11px;
}
a:link{color:#333333}
a:hover{color:#8D8D8D}
a:active{color:#8D8D8D}
a:visited{color:#8D8D8D}
h1{
	font-size:25px;
}
h2{
	font-size:15px;
	font-weight:bold;
	margin-bottom:0;
}

h3{
	font-size:12px;
	font-weight:bold;
	margin-bottom:0;
}
p{
	font-size:11px;
}
blockquote{
margin:5px 0 5px 5px;
color:#455183;
font-weight:bold
}
form{margin:0 0 0 0; padding:0 0 0 0}

/* Main Content Styling */
.contentbody{background:#FFFFFF}
.leftcol{border-top:1px solid #707B76}
.rightcol{ border-top:1px solid #707B76; border-left:1px solid #707B76}
.locationH1{font-size:25px; color:#742E28; font-weight:bold}
.periodH1{font-size:25px; color:#996634; font-weight:bold}
.techniqueH1{font-size:25px; color:#837745; font-weight:bold}
.locationH2{font-size:15px; color:#BA483F; font-weight:bold;
	margin-bottom:0;}
.periodH2{font-size:15px; color:#C2864B; font-weight:bold;
	margin-bottom:0;}
.techniqueH2{font-size:15px; color:#AA9B5E; font-weight:bold;
	margin-bottom:0;}
.contactH1{font-size:25px; color:#707B76; font-weight:bold}
.contactH2{font-size:15px; color:#909A96; font-weight:bold;
	margin-bottom:0;}
	
/* Frame and Caption for Images */

div.figure {
  float: right;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
  width: auto}
  
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

div.figurel {
  float: left;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figurel p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

div.figurec {
	float: none;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
}
  
div.figurec p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

/* Footer Styling */
.footer{
background:#FFFFFF
}
/* Menu Styling and Hover Colors,Sub Menu styling */
.menutable{
border-top:3px solid #C0C0C0;
background:#808080
}
.home{
border-top:3px solid #7A7160;
background:#332F28
}
.home a{
border-right:1px solid #7A7160;
padding:20px 0 3px 3px;
width:100%;
display:block;
color:#FFFFFF;
background:#332F28;
text-decoration:none
}
.home a:hover{
color:#FFFFFF;
background:#575044;
text-decoration:none
}
.home a:visited{color:#FFFFFF}
.link1{
border-top:3px solid #C55F57;
background:#742E28
}
.link1 a{
border-right:1px solid #C55F57;
padding:20px 0 3px 3px;
width:100%;
display:block;
color:#FFFFFF;
background:#742E28;
text-decoration:none
}
.link1 a:hover{
color:#FFFFFF;
background:#A34138;
text-decoration:none
}
.link1 a:visited{color:#FFFFFF}
.link2{
border-top:3px solid #D2A67B;
background:#996634
}
.link2 a{
border-right:1px solid #D2A67B;
padding:20px 0 3px 3px;
width:100%;
display:block;
color:#FFFFFF;
background:#996634;
text-decoration:none
}
.link2 a:hover{
color:#FFFFFF;
background:#C2864B;
text-decoration:none
}
.link2 a:visited{color:#FFFFFF}
.link3{
border-top:3px solid #C0B587;
background:#837745
}
.link3 a{
border-right:1px solid #C0B587;
padding:20px 0 3px 3px;
width:100%;
display:block;
color:#FFFFFF;
background:#837745;
text-decoration:none
}
.link3 a:hover{
color:#FFFFFF;
background:#AA9B5E;
text-decoration:none
}
.link3 a:visited{color:#FFFFFF}
.link4{
border-top:3px solid #B2B9B6;
background:#707B76
}
.link4 a{
border-right:1px solid #B2B9B6;
padding:20px 0 3px 3px;
width:100%;
display:block;
color:#FFFFFF;
background:#707B76;
text-decoration:none
}
.link4 a:hover{
color:#FFFFFF;
background:#909A96;
text-decoration:none
}
.link4 a:visited{color:#FFFFFF}
.submenu{
background:transparent;
font-weight:bolder;
text-align:center
}
.submenubg{
color:#E5E5E5;
background:#FFFFFF;
font:bold 20px Georgia,"Times New Roman",Times,serif;
text-align:center;
letter-spacing:4px;
text-transform:lowercase;
word-spacing:7px;
vertical-align:middle
}
.sublink1{color:#742E28}
.sublink2{color:#996634}
.sublink3{color:#837745}
.sublink4{color:#707B76}
/* Form Styles */
.search{
border-top:3px solid #7A7160;
background:#E5E5E5;
color:#4D4D4D;
}
.homedd{color:#332F28}
.link1dd{color:#742E28}
.link1ddc{background:#742E28;color:#FFFFFF}
.link2dd{color:#996634}
.link2ddc{background:#996634;color:#FFFFFF}
.link3dd{color:#837745}
.link3ddc{background:#837745;color:#FFFFFF}
.link4dd{color:#707B76}
.link4ddc{background:#707B76;color:#FFFFFF}
